<template>
    <v-layout>
        <v-flex>
            <v-card>

                <v-list two-line v-for="item in listado" v-bind:key="item.id">
                    <v-list-tile avatar  :to="`/paciente/${item.id}`">
                        <v-list-tile-avatar>
                            <v-icon class="grey lighten-1 white--text">folder</v-icon>
                        </v-list-tile-avatar>

                        <v-list-tile-content>
                            <v-list-tile-title>{{ item.nombre }}</v-list-tile-title>
                            <v-list-tile-sub-title>16 años</v-list-tile-sub-title>
                        </v-list-tile-content>
                    </v-list-tile>
                </v-list>
            </v-card>
        </v-flex>
    </v-layout>
</template>

<script>
export default {
    name: 'AdminList',
    props: ['listado']
}
</script>

<style>

</style>
